Member Function
Gaps
Constructor
Gaps<TSource, AnchorGaps<TGapAnchors> > ()
Gaps<TSource, AnchorGaps<TGapAnchors> > (source[, anchors])
Gaps<TSource, AnchorGaps<TGapAnchors> > (anchors)
Parameters

source | The underlying ungapped sequence.
anchors | The sequence of gap anchors, e.g. the gaps members in Class.ReadStoreElement or Class.ContigStoreElement.

Member of
Gaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59